# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0002_partido_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='partido',
            name='date',
        ),
        migrations.AddField(
            model_name='partido',
            name='idPartido',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='partido',
            name='jornada',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
